import request from '@/utils/request';

 /**
  * @data 获取人员健康详情/detail-health-info
  */
 export function healthDetailApi(data) {
   return request({
     url: '/smart-canteen/health_person_info/detail-health-info',
     method: 'post',
     data
   })
 }
 
 /**
  * @data 编辑人员健康详情/edit-health-info
  */
 export function editHealthInfoApi(data) {
   return request({
     url: '/smart-canteen/health_person_info/edit-health-info',
     method: 'post',
     data
   })
 }
 
 
/**
 * @data 获取慢性病字典
 */
export function dictHealthChronicApi(data) {
  return request({
    url: '/smart-canteen/health_chronic/dict-health-chronic',
    method: 'post',
    data
  })
}



/**
 * @data 分页查询 营养科普-列表
 */
export function getHealthSciencePageApi(data) {
  return request({
    url: '/smart-canteen/health_popular_article/list',
    method: 'get',
    params:data
  })
}

export function getHealthScienceDetailApi(Id) {
  return request({
    url: '/smart-canteen/health_popular_science/'+Id,
    method: 'get'
  })
}





















